[PowerDVD10]
Keep3D5view=1
CreateMiscShortcutPath=Language\Jpn\Readme.pdf
RemoveAllDefaultFileAssociation=1
UI_EnableCinemaMode=0
UI_EnableEmbeddedBrowser=0
EnableMovieRemix=0
EnableMovieLibrary=0
IsEnableUUID=1
NoBDLive=1
vtype=Retail
Vender=Fujitsu
UsePVAspRatio=0
Line21ExceptVMR=1
RenderCloneMode=1
UISkinPath=BlackSatin.dll
DX_ReconnectMethod=1
EXBUF=4294967294
StillUpdate=1
TwinViewDxVA=1
DSAuRen=1
RCDRule=1
XResume=1
CHK_STCBYPTS=1
UIMediaDiscPlay=1
PseudoStop=3
AU_REMOVE_IFCAPS=1
VCD_Track=1
VCD_Segment=1
VCD_ErrSkip=200
NoMonSleep=1
OffMenuShadow=1
SetL21Rect=0
DX_EnableCLAudSpa=1
DX_EnableCLSubtitle=1
EnableTwinView=1
NO_CK=10000
UIAutoConnect=1
ChgAudNoFlush=1
UIErrorMode=32769
UI_ProductName=PowerDVD10
DXM_X.IMP.HTTP=2
WebURL=http://activation.gocyberlink.com/english/activation/active.jsp?
WebURLVersion=str:10
GetBy=CDKEY
VCPSRealKey=10000
UseRead10=1
SleepInPause=1
companyName=CyberLink
CustomerID=Fujitsu
CaptionFormat=CORP_PROD
ComboType=NA
DesktopIcon=0
MCEAudio=0
UICheckMobile=0
MUI=1
ProductName=PowerDVD 10
PDVDCinema=0
runreadme=0
UPnP=1
CustomDisplayName=NA
CLScan=Fujitsu
MYCDkey=MV4ES-JZZVK-5DADY-P965C-R2L7L-9XTWB
HASCDKEY=1
CLJ=1
UI_Multiple_Language=1
Supported_Language=Chs,Cht,Enu,Fra,Deu,Ita,Jpn,Kor,Esp
KeyTypeVer=0
FileAssociation=
RemoveDefaultFileAssociation=
AutoPlayItem=#
AutoPlayListItem=#DVD#BD#EnDVD
UI_HideTTHD_Control=1
UI_HideTTMotion_Control=1
UI_HideTTStretch_Control=1
UI_EnableTTDenoise_Control=0
UI_EnableTTStablizer_Control=0
UIUSEHVA=1
UI_Photo3DCapability=0
